﻿html {
    font-size: 100px;
}

body {
    background: #f1f0ee;
    font-size: 14px;
    margin-left: auto;
    margin-right: auto;
}

strong {
    font-weight: bold;
}

b {
    font-weight: bold;
}

font-weight .head {
    background: #f39800;
}

.head .img-wrap {
    width: 1.386rem;
    height: 0.54rem;
    display: inline-block;
    margin: 0.18rem 0 0.18rem 0.3rem;
}

.h1-title {
    line-height: 1.5;
    font-weight: bold;
    font-size: 0.36rem;
    color: #404040;
    padding: 0.3rem 0.3rem;
}

.info {
    padding: 0.24rem 0.3rem;
    border-bottom: 1px solid #ebebeb;
    border-top: 1px solid #ebebeb;
}

.author-img {
    width: 10.6%;
    border-radius: 100%;
    margin-right: 0.1rem;
}

.author-img .mip-fill-content {
    border-radius: 100%;
}

.head .icon-left {
    width: 3.3%;
    margin-left: 0.3rem;
    margin-top: 0.25rem;
}

.author-wrap .author {
    font-size: 0.28rem;
    color: #404040;
    margin-bottom: 0.05rem;
}

.author-wrap .small {
    margin-left: 0.1rem;
    font-size: 0.2rem;
    color: #f39800;
    border: 1px solid #f39800;
    padding: 0.02rem 0.15rem 0;
    border-radius: 100px;
}

.author-wrap .address {
    font-size: 0.22rem;
    color: #888;
}

.content {
    padding: 0.15rem 0.3rem;
}

.title2 {
    margin-bottom: 0.3rem;
    font-size: 0.34rem;
    color: #222;
}

.cont p {
    font-size: 0.32rem;
    color: #404040;
    line-height: 1.6;
    margin-bottom: 0.25rem;
    text-align: justify;
}

.cont h1 {
    font-size: 0.32rem;
    color: #404040;
    line-height: 1.6;
    margin-bottom: 0.28rem;
    font-weight: bold;
}

.cont h2 {
    font-size: 0.36rem;
    color: #404040;
    line-height: 1.6;
    margin-bottom: 0.28rem;
    font-weight: bold;
}

.cont p:last-child {
    margin-bottom: 0;
}

.adv {
    width: 100%;
    margin-top: 0.2rem;
    display: block;
}

.about {
    padding: 0.4rem 0.3rem 0;
    margin-top: 0.2rem;
}

.about_title {
    font-size: 0.32rem;
    color: #404040;
}

.about_title span {
    float: left;
    margin-right: 0.1rem;
    height: 0.34rem;
    background: #f39800;
    margin-top: 0.02rem;
    width: 0.04rem;
}

.about_list {
    display: block;
    margin-top: 0.25rem;
    margin-left: 0.15rem;
    padding-bottom: 0.25rem;
    border-bottom: 1px solid #ebebeb;
    color: #888;
}

.about_list:last-child {
    border-bottom: 0;
}

.about_img {
    width: 30%;
    margin-right: 0.25rem;
}

.about_txt {
    width: 65%;
    font-size: 0.22rem;
    position: relative;
}

.about_txt .txt {
    font-size: 0.3rem;
    margin-bottom: 0.1rem;
    color: #404040;
    line-height: 1.5;
    max-height: 0.9rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.about_txt .txt2 {
    position: absolute;
    bottom: -0.39rem;
}

.video-img-mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 30%;
    background: transparent;
}

.video-img-mask .play-wrap {
    display: inline-block;
    width: 0.6rem;
    height: 0.6rem;
    margin-top: 0.3rem;
}

.video-img-mask .playNum {
    color: #fff;
    text-align: right;
    margin-right: 0.1rem;
    margin-top: 0.05rem;
    font-size: 0.22rem;
}

.mip-showmore-btn {
    color: #f39800;
    font-size: 0.32rem;
    background: #fff;
    border: 0;
    text-align: center;
    display: block;
    width: 100%;
    padding: 0.1rem 0 0.2rem;
    position: relative;
}

.mip-showmore-btn:after {
    content: "";
    position: absolute;
    left: 50%;
    margin-left: 0.6rem;
    top: 0.26rem;
    width: 0.2rem;
    height: 0.12rem;
}

.mip-showmore-btn:hover,
.mip-showmore-btn:active {
    background: #fff;
}

.div {
    font-size: 0.32rem;
    font-weight: bold;
    color: #404040;
    margin-top: 0.12rem;
    margin-bottom: 0.25rem;
}

.tuwen0 {
    border-bottom: 1px solid #ebebeb;
}

.tuwen1 {
    padding: 0.3rem 0.3rem;
}

.tuwen1 .p1 {
    line-height: 1.5;
    margin-bottom: 0.05rem;
    font-size: 0.38rem;
}

.tuwen1 .p2 {
    font-size: 0.22rem;
    color: #999;
    font-weight: normal;
}

.tuwen2 {
    border: 0;
    padding: 0 0.3rem 0.15rem;
}

.tuwen3 {
    border: 0;
    padding: 0.3rem;
}

@media screen and (min-width: 640px) and (max-width: 740px) {
    html {
        font-size: 86px;
    }
}

@media screen and (min-width: 540px) and (max-width: 639px) {
    html {
        font-size: 72px;
    }
}

@media screen and (min-width: 414px) and (max-width: 539px) {
    html {
        font-size: 55px;
    }
}

@media screen and (max-width: 413px) {
    html {
        font-size: 50px;
    }
    .about_txt {
        width: 64%;
    }
    .video-img-mask .playNum {
        margin-top: -0.15rem;
    }
}

@media screen and (width: 375px) {
    .video-img-mask .playNum {
        margin-top: 0.05rem;
    }
}

.about_img_img {
    border: 1px solid #ccc;
}

.vid_bg3 {
    width: 0.8rem;
    position: absolute;
    right: 0;
    bottom: -0.28rem;
    border-radius: 100px;
    background: black;
    background-color: rgba(0, 0, 0, 0.4);
    text-align: center !important;
}

.video_box {
    width: 750px;
    height: 422px;
    border: 1;
}

.video_play {
    width: 100%;
    height: 100%;
    background: transparent url("../images/1.png") 50% 50% no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.video_box {}

.video_play {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background: transparent;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/*index*/

#head {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    background: #f39800;
    z-index: 100;
    margin-bottom: 0;
}

#head_page {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    background: #f39800;
    z-index: 100;
    margin-bottom: 0;
}

#head .img-wrap {
    width: 1.54rem;
    height: 0.6rem;
    margin: 0.15rem 0;
}

#wrap {
    position: fixed;
    left: 0;
    top: 0.9rem;
    width: 100%;
    background: #fff;
    padding: 0.2rem 0;
    z-index: 100;
    border-bottom: 0.01rem solid #eaeaea;
}

.tab {
    width: 6.1rem;
    padding-left: 0.4rem;
    overflow: hidden;
    background: #fff;
    display: none;
}

.is-show {
    display: block;
}

.wrap {
    height: 0.5rem;
    line-height: 0.4rem;
    overflow: hidden;
    width: 8rem;
    background: #fff;
    margin-bottom: 0.06rem;
}

.tab_list {
    float: left;
    position: relative;
    font-size: 0.32rem;
    margin-right: 0.6rem;
    cursor: pointer;
    color: #666;
    border-bottom: 2px solid #fff;
}

#wrap a:last-child {
    margin-right: 0.1rem;
}

.tab_list span {
    height: 0.04rem;
    width: 50%;
    background: #f39800;
    position: absolute;
    left: 50%;
    bottom: -0.1rem;
    border-radius: 0.02rem;
    -webkit-transform: translateY(-50%);
    transform: translateX(-50%);
    display: none;
}

.cur {
    font-weight: bold;
    color: #f39800;
}

.cur span {
    display: block;
}

.tab:last-child {
    margin-right: 0;
}

.classify {
    width: 7rem;
    padding-top: 0.7rem;
    margin-left: 0.5rem;
    margin-top: 0.05rem;
}

.classify-list {
    float: left;
    font-size: 0.32rem;
    color: #666;
    margin-bottom: 0.25rem;
    margin-right: 0.6rem;
}

.three {
    right: 0.32rem;
    top: -0.09rem;
    width: 0.6rem;
    padding: 0.05rem 0;
}

.hamburger .line {
    width: 0.4rem;
    height: 0.04rem;
    background-color: #979797;
    display: block;
    margin: 0.08rem auto;
    border-radius: 0.02rem;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.hamburger:hover {
    cursor: pointer;
}

.hamburger {
    position: relative;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.hamburger.is-active {
    /*-webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);*/
}

.hamburger:before {
    content: "";
    position: absolute;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 0.5rem;
    height: 0.5rem;
    border: 0.04rem solid transparent;
    /*top: calc(50% - 0.25rem);
  left: calc(50% - 0.25rem);*/
    border-radius: 100%;
    /*-webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;*/
}

.hamburger.is-active:before {
    border: 0.05rem solid #ecf0f1;
    background: #efefef;
}

.hamburger.is-active .line {
    width: 0.03rem;
}

.hamburger.is-active .line {
    opacity: 0;
}

.hamburger.is-active:before {
    content: "";
    position: absolute;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 0.5rem;
    height: 0.5rem;
    border: 0.04rem solid transparent;
    background: #efefef url(../images/close.png) center center no-repeat;
    background-size: 0.32rem 0.32rem;
}

.search-wrap {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 1000;
    width: 100%;
}

.search-main {
    width: 100%;
    height: 100vh;
    margin: 0 auto;
    background: #fff;
}

.search-head {
    height: 0.9rem;
}

.search-label {
    background: #efefef;
    border-radius: 1rem;
    height: 0.6rem;
    width: 4.9rem;
    margin-left: 0.3rem;
    margin-top: 0.15rem;
}

.search-left {
    width: 0.48rem;
    height: 0.48rem;
    margin-right: 0.3rem;
    margin-left: 0.2rem;
    margin-top: 0.05rem;
    background: url(../images/search.png) 0 0 no-repeat;
    background-size: 0.48rem 0.48rem;
}

.search-ipt {
    border: none;
    height: 0.6rem;
    background: #efefef;
    font-size: 0.22rem;
    color: #999;
    width: 3.6rem;
}

.close {
    margin-top: 0.15rem;
    width: 0.6rem;
    height: 0.6rem;
    border-radius: 100%;
    background: #efefef;
    margin-right: 0.3rem;
}

.icon-close {
    display: inline-block;
    width: 0.22rem;
    height: 0.22rem;
    margin-top: 0.18rem;
    background: url(../images/close.png) 0 0 no-repeat;
    background-size: 0.22rem 0.22rem;
}

.search-key {
    margin: 0.32rem 0.4rem 0;
}

.search-key .span {
    cursor: pointer;
    float: left;
    background: #efefef;
    border-radius: 2rem;
    line-height: 0.44rem;
    padding: 0 0.24rem;
    font-size: 0.26rem;
    color: #666;
    margin-right: 0.4rem;
    margin-bottom: 0.18rem;
}

.search_no {
    font-size: 0.2rem;
    margin-top: 0.3rem;
    color: #666;
    margin-left: 0.5rem;
}

#content a:last-child {
    margin-bottom: 0;
    border-bottom: 0;
}

.vid_bg {
    padding: 0.05rem 0.08rem;
    width: 0.8rem;
    position: absolute;
    right: 0;
    bottom: 0.05rem;
    border-radius: 1rem;
    background: black;
    background-color: rgba(0, 0, 0, 0.4);
    text-align: center;
    margin-right: 0.06rem;
}

.vid_bg2 {
    padding: 0.3rem 0rem;
    background: black;
    background-color: rgba(0, 0, 0, 0.4);
    line-height: 1.5;
}

.nav-list {
    padding-bottom: 0.2rem;
}

.nav-list a {
    display: inline-block;
    float: left;
    font-size: 0.3rem;
    height: 0.44rem;
    line-height: 0.44rem;
    padding: 0 0.22rem;
    margin-bottom: 0.15rem;
    margin-right: 0.15rem;
    border: 0.01rem solid #f39800;
    border-radius: 0.25rem;
    color: #f39800;
}

#content .nav-list a:last-child {
    margin-right: 0.15rem;
    border: 0.01rem solid #f39800;
}

#content {
    padding-top: 2.3rem;
    background: #fff;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
}

.cont1 {
    display: block;
    border-bottom: 0.01rem solid #eaeaea;
    padding-bottom: 0.3rem;
    margin-bottom: 0.2rem;
}

.cont1 .title {
    font-size: 0.32rem;
    color: #404040;
    max-height: 0.9rem;
    overflow: hidden;
    margin-bottom: 0.15rem;
    line-height: 1.5;
}

.cont1 .img {
    float: left;
    margin-right: 0.1rem;
    width: 2.2rem;
    height: 1.42rem;
    margin-bottom: 0.05rem;
    border-radius: 0.04rem;
    border: 0.01rem solid #ccc;
}

.cont1 .img:last-child {
    margin-right: 0;
}

.cont1 .icon-view {
    display: none;
    margin-right: 0.08rem;
    width: 0.24rem;
    height: 0.16rem;
    background: url(../images/view.png) 0 0 no-repeat;
    background-size: 0.24rem 0.16rem;
}

.cont1 span {
    color: #999;
    font-size: 0.22rem;
}

.cont2 {
    display: block;
    border-bottom: 0.01rem solid #eaeaea;
    padding-bottom: 0.25rem;
    margin-bottom: 0.25rem;
}

.cont2 .title {
    font-size: 0.3rem;
    color: #404040;
    width: 4.34rem;
}

.cont2 .title .p1 {
    font-size: 0.32rem;
    color: #404040;
    margin-bottom: 0.08rem;
    line-height: 1.5;
    margin-top: -0.08rem;
}

.cont2 .icon-view {
    display: none;
    margin-right: 0.08rem;
    width: 0.24rem;
    height: 0.16rem;
    background: url(../images/view.png) 0 0 no-repeat;
    background-size: 0.24rem 0.16rem;
}

.cont2 span {
    color: #888;
    font-size: 0.22rem;
}

.cont2 .img {
    width: 2.24rem;
    height: 1.42rem;
    overflow: hidden;
    border-radius: 0.04rem;
    border: 0.01rem solid #ccc;
}

.cont3 .img-v {
    width: 2.24rem;
    height: 1.42rem;
    overflow: hidden;
    border-radius: 0.04rem;
    display: inline-block;
    border: 0.01rem solid #ccc;
}

.cont3-mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 2.24rem;
    height: 1.42rem;
    background: transparent;
    font-size: 0.22rem;
}

.cont3-mask-play {
    width: 0.6rem;
    height: 0.6rem;
    margin-top: 0.4rem;
    margin-bottom: 0.1rem;
}

.video-list {
    margin-right: 0.14rem;
    width: 3.38rem;
    margin-bottom: 0.25rem;
}

.video-list:nth-child(2n) {
    margin-right: 0;
}

.video-wrap .video-img {
    width: 3.38rem;
    height: 2.15rem;
    margin-bottom: 0.15rem;
    border-radius: 0.06rem;
}

.video-wrap .video-list .title {
    width: 3.38rem;
    font-size: 0.32rem;
    color: #404040;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.video-wrap .video-img-mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 3.38rem;
    height: 2.16rem;
    background: transparent;
}

.video-wrap .video-img-mask .play {
    margin-top: 0.8rem;
    width: 0.6rem;
    height: 0.6rem;
}

.video-wrap .video-img-mask .play-p {
    text-align: left;
    color: #fff;
    font-size: 0.22rem;
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 0;
    height: 0.4rem;
    line-height: 0.4rem;
}

.video-wrap .video-img-mask .playNum {
    margin-left: 0.1rem;
}

.ad-main-cont-pic {
    background: #fff;
    margin-top: 0.2rem;
}

.ad-main-cont-txt {
    height: 1.82rem;
    background: #fff;
    margin-top: 0.2rem;
    padding: 0.2rem 0.3rem 0 0.3rem;
}

.ad-main-cont-mix {
    display: block;
    background: #fff;
    margin-top: 0.2rem;
}

.ad-main-cont-banner {
    height: 2.6rem;
}

.ad-main-cont-text {
    font-size: 0.28rem;
    line-height: 1.5;
    color: #404040;
    margin-left: 0.3rem;
    padding: 0.2rem 0;
}

.ad-main-cont-text1 {
    height: 0.22rem;
    padding-bottom: 0.28rem;
    margin: 0 0.3rem;
    display: flex;
    justify-content: space-between;
}

.ad-main-cont-text1 .P1 {
    font-size: 0.22rem;
    line-height: 1;
    color: #888;
}

.ad-main-cont-text1 .P2 {
    font-size: 0.22rem;
    line-height: 1;
    color: #698cff;
}

.about_txt fl_box1 {
    display: block;
    border-radius: 5px;
    border: 1px solid #698cff;
    float: left;
}

.about_txt_box {
    display: flex;
    justify-content: flex-start;
}

.about_txt_box_p1 {
    border-radius: 5px;
    border: 1px solid #808080;
    text-align: center;
    line-height: 1.2;
    padding: 0 0.06rem;
}

.about_txt_box_p2 {
    line-height: 1.3;
    margin-left: 0rem;
}

.ad-main-cont-box {
    height: 0.3rem;
    width: 0.6rem;
    font-size: 0.2rem;
    line-height: 1.5;
    text-align: center;
    color: #fff;
    float: left;
    background: rgba(0, 0, 0, 0.4);
    position: relative;
    left: 6.9rem;
    top: -0.3rem;
}

.ad-main-cont-pic-about {
    margin-top: 0.25rem;
    margin-left: 0.15rem;
    padding-bottom: 0.25rem;
    border-bottom: 1px solid #ebebeb;
}

.ad-main-cont-pic-about .ad-main-cont-box {
    position: relative;
    left: 6.15rem;
    top: -0.16rem;
    color: rgba(255, 255, 255, 0.4);
    font-size: 0.1rem;
    height: 0.1rem;
    width: 0.5rem;
}

.ad-1st-line {
    display: flex;
    justify-content: space-between;
}

.ad-2st-line {
    display: flex;
    justify-content: space-between;
    margin-top: 0.3rem;
}

.ad-st-line {
    width: 3.4rem;
}

.ad-st-line-icon {
    height: 0.34rem;
    width: 0.3rem;
    float: left;
    margin-right: 0.14rem;
}

.ad-st-line-text {
    font-size: 0.24rem;
    color: #404040;
    line-height: 1.45;
}

.adv-container {
    border-bottom: 1px solid #ebebeb;
}